/* @override 
	http://brickiln-com-au.cloud.hosting-toolkit.net/css/inner.css
	http://www.brickiln.com.au/css/inner.css
	http://brickiln.com.au/css/inner.css */

li.home_nav {
	float: left;
	display: block;
	padding: 5px;
	height: 135px;
	width: 145px;
	overflow: hidden;
	margin-left: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	color: #6D6E71;
	
	
	position: relative;
}


/*li.home_nav#vineyard a{
	background: #ffffff url(../images/home_nav/vineyard.jpg) no-repeat 5px 40px;	
}
li.home_nav#people a{
	background: #ffffff url(../images/home_nav/people.jpg) no-repeat 5px 40px;	
}*/
/*li.home_nav#wine a{
	background: #ffffff url(../images/home_nav/wine.jpg) no-repeat 5px 40px;	
}
li.home_nav#shop a{
	background: #ffffff url(../images/home_nav/shop.jpg) no-repeat 5px 40px;	
}
li.home_nav#news a{
	background: #ffffff url(../images/home_nav/news.jpg) no-repeat 5px 40px;	
}
li.home_nav#contact a{
	background: #ffffff url(../images/home_nav/contact.jpg) no-repeat 5px 40px;	
}*/

li#bk.home_nav {
	background: url(../images/bk-home.png) 10px 10px no-repeat #343534;
}
li.home_nav#rotm{
	background: url(../images/home_nav/rotm.png) 5px 40px no-repeat #ffffff;
}
li.home_nav a:hover{
	/*background-color: #6D6E71;
	color: #d5191f;*/
	text-decoration: none;
	
/*	background-color: none;*/
	
	
}


.home_nav h4{
	font-weight: normal !important;
	font-style: normal !important;
	font-size: 15px !important;
	color: #111;
	margin-bottom: 10px !important;
	
	
	/*float: left;*/
	display: inline-block;
	position: absolute;
	width: 145px;
	height: 35px;
	top: 2px;
	left: 5px;
	z-index: 10;
	letter-spacing: .1em;
	line-height: 15px;
}
#sidebar_home img{
	border: none;
	
}

#page-heading h2 {
    font-size: 24px;
    padding: 25px 0px;
    font-weight: bold;
    float: left;
}

#page-heading {
    
    margin-left: 40px;
    padding: 0px;
    width: 940px;
    /*height: 40px;*/
    background-color: #343534;
    /*display: block;*/
   /* margin-bottom: 5px;*/
    
    position: relative;
    /*TEST for hide menu*/
   /* overflow: auto;*/
}

.page-heading-home{
	margin-left: 40px;
	padding: 0px;
	width: 940px;
	/*height: 40px;*/
	/*background-color: #ffffff;*/
	/*display: block;*/
	margin-bottom: 0px;
	position: relative;
}

#sub {
    float: right;
    display: block;
    width: 25px;
    /*position: relative;*/
    height: 25px;
    margin-right: 5px;
}

#sub li {
    /*float: left;*/
}
#sub li a {
    /*font-size: 18px;*/
    color: #5b5b5b;
    text-decoration: none;
    margin-left: 20px;
    font-style: italic;
}

#sub li a:hover {
    color: #242424;
}
.maincontent {
        width: 550px;
        padding-right: 20px;
        padding-left: 20px;
        padding-top: 20px;
        /*border-right: 1px solid #e7e7e7;*/
        float: left;
}

.maincontent-full{
	width: 900px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	/*border-right: 1px solid #e7e7e7;*/
	float: left;
}



div#welcome-page.maincontent-full {
	background: url('/images/welcome-bg.png') center -60px no-repeat;
}

.maincontent#home {
        width: 400px;
  padding: 0px;
        float: left;
}
.maincontent#home img {
border: none;
  padding: 0px;
margin: 0px;
}

.mainhalf_box  {
	
display: block;
	padding-bottom: 20px;

}
.mainhalf-1  {
	width: 265px;
	float: left;
	margin-right: 20px;
}

.mainhalf-2  {
	width: 265px;
	float: left;
}

.maincontent img, #content img {
    padding: 5px;
    border: 1px solid #484740;
    margin: 0px 0px 20px 0px;
}

.no-border img{
	border: 0px solid #333 !important;
	border: none !important;
}

#content.full img {
    padding: 0px;
    border: 0px solid #e7e7e7;
    margin: 0px;
}
.bk_dot_home{
	margin-top: 434px;
}

.maincontent p, .maincontent-full p {
    margin-bottom: 15px;
	line-height: 17px;
}

.maincontent ul {
    list-style: square;
    list-style-position: inside;
    margin-bottom: 20px;
}
.maincontent ul li{

 line-height: 15px;
    margin-bottom: 10px;
}

.maincontent ol {
    list-style-type: decimal;
    list-style-position: inside;
    margin-bottom: 20px;
}

.maincontent h3, #content h3 {
    font-size: 22px;
    margin-bottom: 20px;
    line-height: 24px;
	font-weight: normal;
	font-style: normal;
}
.maincontent h3 span {
    font-size: 14px;
    margin-bottom: 20px;
    line-height: 24px;
	font-weight: normal;
	font-style: normal;
}

 h3.full-heading, h1.full-heading {
	text-align: center;
	margin-top: 25px;
	
}
#welcome-page h3.full-heading{
	/*margin-top: 130px;*/
}
p.full-page-text {
	text-align: center;
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 25px;
}

.maincontent h4, #content h4 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}
.maincontent h4 span {
    
    font-weight: normal;
    
	font-style: normal;
}
#sidebar h4 {
	
padding: 10px;
    margin-bottom: 50px;
	font-size: 12px;
	line-height: 15px;
	
	
	color: #ffffff;
}
#yourcart.sidebar_cart h4 {
	
padding: 0px;
    margin-bottom: 10px;
	font-size: 12px;
	line-height: 15px;
}
h4.recipe-heading {
	font: 200 33px/1.1 'Amatic SC', Helvetica, sans-serif !important;
	/*font: 200 28px/1.6 'Satisfy', Helvetica, sans-serif;*/
	  color: #d4141a;
	  text-shadow: 1px 1px 0px rgba(0,0,0,0.2), 3px 3px 7px rgba(0,0,0,0.2);
	text-transform: none;
	
}


.maincontent h5, #content h5 {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}
.maincontent h5 span {
    font-size: 10px;
    font-weight: normal;
	font-style: normal;
	line-height: 12px;
	padding-bottom: 5px;
	margin-bottom: 5px;

}
.maincontent #review h5 {
	border-bottom: 1px solid #fffeff;
	padding-bottom: 5px;
}

.maincontent h6, #content h6 {
    font-size: 12px;
    font-weight: bold;
}

#content {
    /*border-bottom: 1px solid #e7e7e7;*/
    padding-bottom: 30px;
    padding-top: 0px;
}
#content.full{
padding: 10px;
height: 460px;
}

#sidebar {
    float: left;
    /*width: 269px;*/
    width: 309px;
    padding-left: 20px;
    padding-top: 20px;
}
.sidebar_home {
    float: right;
    /*width: 269px;*/
    /*width: 330px;*/
    width: 495px;
    /*padding-left: 20px;*/
    padding-top: 0px;
    /*margin-left: 80px;*/

}
.sidebar_home img {
	margin: 0px ;
	padding: 0px !important;
	border: none !important;
}

#sidebar img {
	margin: 0px;
	padding: 10px;
	border: none;
}

.sidebar-element {
    border-bottom: 0px solid #e7e7e7;
    padding-bottom: 0px;
    margin-bottom: 25px;
   /* background-color: #d6d1ca;*/
   background-color: #858586;
    color: #000;
}

 .rotm-sidebar#sidebar .sidebar-element{
	background: url(/images/recipe-bg.jpg) repeat-y;
}

.rotm-sidebar#sidebar .sidebar-element h4 span{
	font: 200 33px/1.1 'Amatic SC', Helvetica, sans-serif;
	/*font: 200 28px/1.6 'Satisfy', Helvetica, sans-serif;*/
	  color: #d4141a;
	  text-shadow: 1px 1px 0px rgba(0,0,0,0.2), 3px 3px 7px rgba(0,0,0,0.2);
	text-transform: none;
	
}
.rotm-sidebar#sidebar .sidebar-element h4 {
	/*font: 400 22px/1.2 'Leckerli One', Helvetica, sans-serif;*/
	  color: #333533;
	  /*text-shadow: 1px 1px 0px rgba(0,0,0,0.2), 4px 4px 8px rgba(0,0,0,0.2);*/
	  text-align: left;
	text-transform: none;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	line-height: 17px;
	margin-bottom: 15px;
	padding-bottom: 0px;
}
.sidebar_recipe h3{
	margin-bottom: 0px !important;
	text-transform: capitalize;
	font-size: 19px !important;
}

p.recipe-meta {
	
	/*font: 400 17px/1.6 'Amatic SC', Helvetica, sans-serif;*/
	font: 200 15px/1.3 'Amatic SC', Helvetica, sans-serif;
	margin-bottom: 10px;
	
	color: #333;
	/*text-align: center;*/
}
p.recipe-meta span{
	color: #d4141a;
}
.sidebar_recipe{
	/*border-bottom: 1px solid #e7e7e7;*/
	padding: 10px;
	/*background-color: #fff;*/
	/*color: #000;*/
}

ul.recipe-list li {
	background: url(/img/icons/list-icons-tick.png) 1px 1px no-repeat scroll transparent;
	padding-left: 25px;
	margin-bottom: 5px;
}
ul.recipe-list {
	margin-bottom: 15px;
}

.sidebar_cart {
    border-bottom: 0px solid #e7e7e7;
    padding: 10px;
    /* background-color: #d6d1ca;*/
    background-color: #858586;
    color: #000;
}

.sidebar_content {
    /*border-bottom: 1px solid #e7e7e7;*/
    padding: 10px;
    /*background-color: #fff;
    color: #000;*/
}



.sidebar-ul li a{
    display: block;
    padding: 10px 0px;
     background-color: #858586;
    /*border-top: 1px solid #e7e7e7;*/
    border-top: 1px solid #333;
    text-decoration: none;
    color: #242424;
    
    
    padding-left: 5px;
}

.sidebar-ul li a:hover {
    background-color: #f3f3f3;
    text-decoration: none;
}
.add {
    width: 125px;
    height: 125px;
    padding: 3px;
    border: 1px solid #e7e7e7;
    float: left;
}

.blog-post img{
    margin-top: 0px;
    
  float: left;
  margin-right: 10px !important;
  margin-bottom: 10px !important;
  
  max-width: 480px;
}

.blog-post {
    /*border-bottom: 1px solid #e7e7e7;*/
    border-bottom: 1px solid #4f4d4e;
    margin-bottom: 25px;
    padding-bottom: 25px;
	border-color: #4f4d4e;
}

.blog-post#wine-reviews-post{
	border-bottom: 0px;
}

.blog-post#recipe-blog{
		background: url(/images/recipe-bg.jpg) repeat;
		padding: 15px;
	
}
.blog-post#recipe-blog p{
	color: #333;
	line-height: 18px;
}

.blog-post#recipe-blog ul{
	list-style: none;
	list-style-position: inside;
	margin-bottom: 20px;
	color: #333;
}

.blog-post#recipe-blog h3{
	
	font: 400 36px/1.1 'Amatic SC', Helvetica, sans-serif !important;
	/*font: 200 28px/1.6 'Satisfy', Helvetica, sans-serif;*/
	  color: #333;
	  text-shadow: 1px 1px 0px rgba(0,0,0,0.2), 3px 3px 7px rgba(0,0,0,0.2);
	text-transform: none;
	
	margin-bottom: 0px;
	text-align: center;
	
}
.blog-post#recipe-blog h3 span{
	font: 200 33px/1.1 'Amatic SC', Helvetica, sans-serif !important;
	/*font: 200 28px/1.6 'Satisfy', Helvetica, sans-serif;*/
	  color: #d4141a;
	  text-shadow: 1px 1px 0px rgba(0,0,0,0.2), 3px 3px 7px rgba(0,0,0,0.2);
	text-transform: none;
} 

.blog-post h3  {
    color: #ffffff;
    /*margin-bottom: 5px !important;*/
    /*font-weight: bold;*/
    
    text-transform: uppercase;
    /*margin-bottom: 0px !important;*/
}
.blog-post h3  a{
    color: #ffffff;
    margin-bottom: 5px;
    /*font-weight: bold;*/
}
p.meta {
	font-size: 11px;
	color: #aca9a9;
	position: relative;
	top: -20px;
}


a {
    color: #d5191f;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

#portfolio img {
	margin: 0px;
	padding: 0px;
}

.portfolio:hover {
	border: 1px solid #242424;
}

.portfolio {
	display: block;
	float: left;
	width: 150px;
	height: 150px;
	border: 1px solid #ccc;
	padding: 5px;
	margin: 16px;
}

.portfolio.first {
	margin-left: 0px;
}

.portfolio.last {
	margin-right: 0px;
}

/* Blog */

.left {
	float: left;
}
.right {
	float: right;
}
.right#review{
	float: right;
	display: block;
	width: 220px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	border-bottom: 1px dotted #606060;
}

.small-review{
	float: right; 
	padding:5px 5px 5px 10px ; 
	margin-left: 5px; 
	margin-bottom: 5px;
	margin-top: 25px;
	display: block;
	width: 180px;
	
	/*background-color: #484740;*/
		
		
	border-left: 1px solid #484740;
}
.small-review blockquote{
	padding-left: 0px;
}
.small-review blockquote p{
	/*border-bottom: 1px dotted #606060;*/
	padding-bottom: 5px;
	font-size: 14px;
	/*line-height: 15px !important;*/
	
}
.small-review cite{
	line-height: 14px;
	float: left;
	font-size: 10px;
}

.date{
	float:left; display:block; 
	width:30px;
	padding-top: 2px;
}

.video-date{
	float:left; display:block; 
	width:100%;
	padding-top: 2px;
	font-size: 11px;
	font-style: italic;
}


.divider-full {
	width: 100%;
	background-color: #484740;
	height: 1px;
	margin: 20px 0px;
	overflow: hidden;
}
.divider-small {
	width: 100%;
	background-color: #484740;
	height: 1px;
	margin: 10px 0px 5px;
	overflow: hidden;
}
.divider-full-clear {
	width: 100%;
	background-color: none;
	height: 1px;
	margin: 10px 0px;
	overflow: hidden;
}

.comment {
	margin-bottom: 25px;
}

.comment-date {
	font-size: 11px;
	color: #5b5b5b;
	margin-bottom: 0px;
	padding: 0px;
}

.maincontent .comment p {
	margin: 0px;
}

.maincontent .img-left {
	margin-left: 0px;
	margin-right: 20px;
	float: left;
}

#content .img-left {
	margin-left: 0px;
	margin-right: 20px;
	float: left;
	margin-top: 0px;
}

#content .img-right {
	margin: 0px 0px 0px 20px;
	float: right;
}

#add-comment label {
	display: block;
	float: left;
	width: 150px;
	height: 20px;
	text-align: right;
	margin-right: 10px;
}

#add-comment div {
	margin-top: 10px;
}

input, textarea {
	border: 1px solid #ccc;
	padding: 2px;
}

#add-comment textarea {
	width: 440px;
}

#add-comment .buttons {
	margin-left: 160px;
}

/*NICE Buttons START*/

a.button{
	/*background: url(/img/icons/mini-icons-white.png) 96px -96px no-repeat #484740;*/
	display:block;
	color:#fff;
	font-weight: normal;
	height:30px;
	line-height:29px;
	margin-bottom:14px;
	text-decoration:none;
	width:191px;
	
	padding-left: 10px;
background-color: #484740;

}
a:hover.button{
	color:#d5191f;
}

/* -------------------- */
/* CLASSES				*/
/* -------------------- */
	.pdf{
		background: url(/images/link_pdf_icon.gif) 9px 6px no-repeat #48473f !important;
		text-indent:35px;
		display:block;
		padding-left: 0px !important;
	}
		/*NICE Buttons END*/
	
.newslink{
	
	margin-top: 20px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #ffffff;
	
}
.newslink#last{
	border-bottom: 0px;
}


/*FOXY CART*/
.foxycart.btn{
	background: #e7e7e7;
	display: block;
	/*float: left;*/
	padding: 10px;
	/*text-align: right;*/
	font-size: 12px;
	margin: 0px 0px 5px 0px; 
}
.zoom.btn{
	background: #e7e7e7;
	display: block;
	/*float: left;*/
	padding: 10px;
	text-align: right;
	font-size: 1.5em;
	margin: 0px 0px 5px 0px; 
}
#checkoutbox{
	text-align: right;
	padding-right: 25px;
	background: #e7e7e7;
	color: #333;
	font-size: 1.5em;
	display: block;
}
#checkoutbox a:hover{

	background: #e7e7e7;
	color: #add163;

}
#yourcart h3{
	height: 30px;
	text-align: left;
	padding-right: 20px;
	padding-top: 0px;
	font-size: 12px;
	margin-bottom: 5px;
	
}
.subhead{
	/*color: #000000;*/
}
#fc_quantity {
	color: red;
}
#fc_total_price{
	color: red;
}
#fc_cart_table caption{
	display: none;
}

#fc_checkout_container h2 {
	font: bold 12px 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
	/*color: #79A325;*/ 
	padding: 10px 0 5px 5px; 	
	margin-left: 5px;		
	letter-spacing: normal;
	border-bottom: 0px solid #E4F2C8; 
	line-height: 25px;	
}
#floatMenu {
		position:absolute;
		top:260px;
		left:0px;
		margin-left:622px;
		
		}
input.qty {
/*margin: 0px 20px 0px 10px;*/

margin: 0px 10px 0px 10px;
}
input.addcart {
/*margin: 0px 20px 0px 0px;*/
margin: 0px 10px 0px 0px;
}
#addcart-box{
	
	display: block;
	float: right;
	border-left: 1px solid #e7e7e7;
	padding-left: 13px;
}
#qty-box{
	float: left;
	margin-top: 5px;
}
.cartLine{
/*padding-top: 10px;*/
	/*border-top: 1px dotted #000;*/
}
.cartBox{
	/*float: right;*/
	display: block;
	width: 320px;
	/*padding: 5px;*/
	/*background-color: #e7e7e7;*/
	margin-bottom: 0px;
	margin-top: 5px;
	/*color: #333;*/
}

